<form>
    <div class="form-group">
        <label for="name">Name</label>
        <input readonly id="name" name="name" class="form-control" type="text" value="{{user.name}}">
    </div>

    <div class="form-group">
        <label for="surname">Surname</label>
        <input readonly id="surname" name="surname" class="form-control" type="text" value="{{user.surname}}">
    </div>

    <div class="form-group">
        <label for="birthYear">Birth Year</label>
        <input readonly id="birthYear" name="birthYear" class="form-control" type="text" value="{{user.birthYear}}">
    </div>

    <div class="form-group">
        <label for="email">E-mail</label>
        <input readonly id="email" name="email" class="form-control" type="email" value="{{user.email}}">
    </div>

    <div class="form-group">
        <label for="phoneNumber">Phone number:</label>
        <input readonly id="phoneNumber" name="phoneNumber" class="form-control" type="text" value="{{user.phoneNumber}}">
    </div>

    <div class="form-group">
        <label for="street">Street:</label>
        <input readonly id="street" name="street" class="form-control" type="text" value="{{user.location.street}}">
    </div>

    <div class="form-group">
        <label for="city">City:</label>
        <input readonly id="city" name="city" class="form-control" type="text" value="{{user.location.city}}">
    </div>

    <div class="form-group">
        <label for="state">State:</label>
        <input readonly id="state" name="state" class="form-control" type="text" value="{{user.location.state}}">
    </div>
</form>